.main_item{height:800px;position:relative;}
.img_section{height:800px}
.img_section > div{width:100%;height:100%}
.img_section .img1{background:url('/image/corp/main_1.png') left -700px/cover no-repeat}
.img_section .img2{background:url('/image/corp/main_2.png') left -454px/100% no-repeat}
.img_section .img3{background:url('/image/corp/main_3.png') left -450px/cover no-repeat}
.img_section .img4{background:url('/image/corp/main_4.png') left -755px/cover no-repeat}
.img_section .img5{background:url('/image/corp/main_5.png') left -450px/cover no-repeat}
.main_top{position:absolute;left:0;top:0;z-index:1;display:flex;justify-content:center;align-items:center;flex-direction:column;width:100%;height:100%;background:#0A052080;gap:50px}
.main_top .title{font-family:'Pretendard';font-style:normal;font-weight:800;font-size:54px;line-height:120%;text-align:center;color:#FFF}
.main_top .title span:nth-of-type(2) {display:none;}
.main_top .btn_section{display:flex;gap:35px}
.main_top .btn_section > a{border-radius:100px;display:flex;align-items:center;height:58px;width:260px;padding:14px 27px;box-sizing:border-box;justify-content:space-between;cursor:pointer;}
.main_top .btn_section > a span{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:20px;line-height:100%;text-align:center}
.main_top .btn_section .btn_start{background:linear-gradient(90deg,#3BB7EA 0%,#5966CE 100%);color:#fff}
.main_top .btn_section .btn_contact{background:#fff;color:var(--Primary)}
.main_top .btn_section > a i{--size:30px;width:var(--size);height:var(--size)}
.main_top .btn_section > a:nth-of-type(1) i{background:url('/css/icon/corp/new_main_btn_go1.svg') center/cover no-repeat;}
.main_top .btn_section > a:nth-of-type(2) i{background:url('/css/icon/corp/new_main_btn_go2.svg') center/cover no-repeat;}


.logo_section{height:170px;display:flex;align-items:center;padding:0 20px;position:relative;}
.logo1{width:91px;height:24px;background:url('/image/corp/main_logo1.png') center/150% no-repeat;}
.logo2{width:89px;height:24px;background:url('/image/corp/main_logo2.png') center/cover no-repeat;}
.logo3{width:64px;height:24px;background:url('/image/corp/main_logo3.png') center/contain no-repeat;}
.logo4{width:79px;height:24px;background:url('/image/corp/main_logo4.png') center/cover no-repeat;}
.logo5{width:64px;height:24px;background:url('/image/corp/main_logo5.png') center/contain no-repeat;}
.logo6{width:121px;height:24px;background:url('/image/corp/main_logo6.png') center/cover no-repeat;}
.logo7{width:101px;height:24px;background:url('/image/corp/main_logo7.png') center/cover no-repeat;}
.logo_section::before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:linear-gradient(90deg,#ffffff80,transparent 15%,transparent 85%,#ffffff80);z-index:2}

.result_wrapper{background:linear-gradient(90deg,#F2F5FE 0%,#F9F7EC 100%);padding:100px 0 80px}
.result_wrapper .text{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:34px;line-height:120%;text-align:center;color:#434343}
.result_wrapper .text span{color:var(--Primary)}
.count_box{width:1045px;margin:0 auto;display:flex;gap:20px;margin-top:50px}
.count_box .box{display:flex;flex-direction:column;justify-content:center;align-items:center;height:146px;background:#FCFCFC;width:335px;gap:14px;box-shadow:0 0 10px 0 #0000000D;border-radius:12px}
.count_box .box i{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:38px;line-height:120%;text-align:center;color:#434343}
.count_box .box span{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:16px;line-height:120%;text-align:center;color:#8E8E8E}

.problem_wrapper{padding:180px 0;background:#0B0E14}
.new_corp_service_wrapper .label{width:118px;height:38px;border-radius:40px;background:#5966CE1F;display:flex;justify-content:center;align-items:center;box-sizing:border-box;font-family:'Pretendard';font-style:normal;font-weight:800;font-size:14px;line-height:130%;text-align:center;letter-spacing:.14em;text-transform:uppercase;color:#5966CE;margin:0 auto}
.problem_wrapper .text{margin:26px 0 30px;text-align:center;font-family:'Pretendard';font-style:normal;font-weight:700;font-size:48px;line-height:130%;text-align:center;color:#FFF}
.problem_wrapper .text span:nth-of-type(2){display:none;}
.problem_wrapper > .desc{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:20px;line-height:100%;text-align:center;color:#8E8E8E;margin-bottom:100px}
.pstep_wrapper{width:1180px;margin:0 auto;display:flex}
.pstep_wrapper .item{display:flex;flex-direction:column;align-items:center;width:165px}
.pstep_wrapper .item .icon{--size:100px;width:var(--size);height:var(--size);margin-bottom:30px;background:#202226;border-radius:24px;border:1px solid #505050;display:flex;justify-content:center;align-items:center}
.pstep_wrapper .split{width:90px;display:flex;justify-content:center;align-items:center}
.pstep_wrapper .split > i{width:34px;height:6px;background:url(/css/icon/corp/main_sv_more.svg) center/cover no-repeat}
.pstep_wrapper .item .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:24px;line-height:100%;text-align:center;color:#FFF;white-space:nowrap;margin-bottom:16px}
.pstep_wrapper .item .desc{font-family:'Pretendard';font-style:normal;font-weight:400;font-size:16px;line-height:140%;text-align:center;color:#8E8E8E;white-space:nowrap}
.pstep_wrapper .item .icon i{--size:42px;width:var(--size);height:var(--size)}
.pstep_wrapper .item:nth-of-type(1) .icon i{background:url(/css/icon/corp/main_sv1.svg)}
.pstep_wrapper .item:nth-of-type(3) .icon i{background:url(/css/icon/corp/main_sv2.svg)}
.pstep_wrapper .item:nth-of-type(5) .icon i{background:url(/css/icon/corp/main_sv3.svg)}
.pstep_wrapper .item:nth-of-type(7) .icon i{background:url(/css/icon/corp/main_sv4.svg)}
.pstep_wrapper .item:nth-of-type(9) .icon i{background:url(/css/icon/corp/main_sv5.svg)}

.p_items{width:1162px;margin:160px auto 0;display:flex;flex-direction:column;gap:140px}
.p_items .p_item{display:flex;justify-content:space-between}
.p_items .p_item .info{display:flex;flex-direction:column}
.p_items .p_item .info .subtitle{font-family:'Pretendard';font-style:normal;font-weight:600;font-size:16px;line-height:100%;color:#7B61FF}
.p_items .p_item .info .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:40px;line-height:130%;color:#FFF;margin:20px 0 24px}
.p_items .p_item .info .desc{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:18px;line-height:160%;color:#8E8E8E}
.p_items .boxs{width:600px;display:flex;flex-direction:column;gap:26px}
.p_items .boxs .box{padding:40px 73px 40px 36px;border:1px solid #787878;background:#11141B;border-radius:20px;display:flex;flex-direction:column;gap:16px}
.p_items .boxs .box .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:22px;line-height:100%;color:#FFF}
.p_items .boxs .box .desc{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:16px;line-height:150%;color:#8E8E8E}
.p_items .p_item:nth-of-type(2){width:1120px}
.p_items .p_item:nth-of-type(2) .info{order:2}
.p_items .p_item:nth-of-type(2) .boxs{order:1}

.our_solution_wrapper{padding:160px 0}
.our_solution_wrapper .label{width:176px}
.our_solution_wrapper > .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:48px;line-height:130%;text-align:center;color:#434343;margin:26px 0 30px}
.our_solution_wrapper > .desc{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:20px;line-height:100%;text-align:center;color:#8E8E8E}
.our_solution_wrapper .items{width:1182px;margin:100px auto 0;display:grid;grid-template-columns:1fr 1fr;grid-template-rows:1fr 1fr;gap:20px}
.our_solution_wrapper .items .item{padding:44px 46px 0;height:501px;box-sizing:border-box;background:#F4F5FD;border-radius:40px;display:flex;flex-direction:column;gap:12px}
.our_solution_wrapper .items .item .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:27px;line-height:140%;color:#434343}
.our_solution_wrapper .items .item .desc{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:20px;line-height:150%;letter-spacing:-.02em;color:#8E8E8E}
.our_solution_wrapper .items .item:nth-of-type(1) .img{width:478px;height:263px;margin-left:5px;background:url(/css/icon/corp/main_sv_solution1.svg) center/cover no-repeat}
.our_solution_wrapper .items .item:nth-of-type(2) .img{width:460px;height:357px;margin-left:14px;background:url(/css/icon/corp/main_sv_solution2.svg) center/cover no-repeat}
.our_solution_wrapper .items .item:nth-of-type(3) .img{width:437px;height:439px;margin-left:26px;background:url(/css/icon/corp/main_sv_solution3.svg) center/cover no-repeat}
.our_solution_wrapper .items .item:nth-of-type(4) .img{width:507px;height:348px;margin-left:-9px;background:url(/css/icon/corp/main_sv_solution4.svg) center/cover no-repeat}

.why_wrapper{padding:180px 0;background:radial-gradient(26.73% 26.73% at 50% 0%,#3A414B 0%,#13171F 100%)}
.why_wrapper .label{width:187px}
.why_wrapper > .title{margin:26px 0 30px;font-family:'Pretendard';font-style:normal;font-weight:700;font-size:48px;line-height:130%;text-align:center;color:#FFF}
.why_wrapper > .desc{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:20px;line-height:100%;text-align:center;color:#8E8E8E}
.why_wrapper .items{width:1200px;margin:100px auto 0;display:flex;gap:60px}
.why_wrapper .items .item{width:360px;height:267px;box-sizing:border-box;padding:24px;background:#202226;border:1px solid #505050;border-radius:20px;display:flex;flex-direction:column;gap:15px}
.why_wrapper .items .item i{--size:44px;width:var(--size);height:var(--size)}
.why_wrapper .items .item .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:24px;line-height:100%;color:#FFF}
.why_wrapper .items .item ul.desc{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:16px;line-height:150%;color:#A9A9A9}
.why_wrapper .items .item ul.desc li{list-style:disc;margin-left:24px}
.why_wrapper .items .item:nth-of-type(1) i{background:url(/css/icon/corp/main_sv_why1.svg) center/cover no-repeat}
.why_wrapper .items .item:nth-of-type(2) i{background:url(/css/icon/corp/main_sv_why2.svg) center/cover no-repeat}
.why_wrapper .items .item:nth-of-type(3) i{background:url(/css/icon/corp/main_sv_why3.svg) center/cover no-repeat}

.isc_wrapper{padding:160px 0}
.isc_wrapper .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:48px;line-height:130%;color:#434343;text-align:center}
.isc_wrapper .title span:nth-of-type(2){display:none;}
.isc_wrapper .subtitle{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:20px;line-height:100%;text-align:center;color:#8E8E8E;margin:30px 0 100px}
.isc_wrapper .tables{width:1200px;margin:0 auto;display:flex;align-items:center}
.isc_wrapper .table1{display:flex;flex-direction:column}
.isc_wrapper .table1 .headers{display:flex;font-family:'Pretendard';font-style:normal;font-weight:700;font-size:16px;line-height:100%;text-align:center;color:#FFF;background:#777;border-radius:20px 0 0 0}
.isc_wrapper .table1 > .headers > div:nth-of-type(1),.table1 > .body > div > div:nth-of-type(1){width:250px}
.isc_wrapper .table1 > .headers > div:nth-of-type(2),.table1 > .body > div > div:nth-of-type(2){width:370px}
.isc_wrapper .table1 > .headers > div,.table1 > .body > div > div{height:70px;display:flex;justify-content:center;align-items:center}
.isc_wrapper .table1 .body{display:flex;flex-direction:column}
.isc_wrapper .table1 .body .item{display:flex}
.isc_wrapper .table1 > .body > div > div:nth-of-type(1){font-family:'Pretendard';font-style:normal;font-weight:700;font-size:16px;line-height:100%;text-align:center;color:#434343;background:linear-gradient(90deg,#FFF 0%,#F6F6F6 100%);border-bottom:2px solid #00000014}
.isc_wrapper .table1 > .body > div > div:nth-of-type(2){font-family:'Pretendard';font-style:normal;font-weight:500;font-size:16px;line-height:100%;text-align:center;color:#5C6570;background:linear-gradient(90deg,#F6F6F6 0%,#D1D1D1 100%);border-bottom:2px solid #00000014}
.isc_wrapper .table2{display:flex;flex-direction:column;width:600px;margin-left:-10px;filter:drop-shadow(0 0 6px #5966ce59) drop-shadow(0 8px 20px #0000001f);-webkit-filter:drop-shadow(0 0 6px #5966ce59) drop-shadow(0 8px 20px #0000001f);}
.isc_wrapper .table2 .header{border-radius:20px 20px 0 0;height:78px;display:flex;justify-content:center;align-items:center;background:var(--Primary);font-family:'Pretendard';font-style:normal;font-weight:700;font-size:20px;line-height:100%;text-align:center;color:#FFF}
.isc_wrapper .table2 .body .item{height:78px;display:flex;justify-content:center;align-items:center;border-bottom:1px solid #EAEBEF;font-family:'Pretendard';font-style:normal;font-weight:600;font-size:20px;line-height:100%;text-align:center;color:#434343}
.isc_wrapper .table2 .body .item:nth-of-type(odd){background:#fff}
.isc_wrapper .table2 .body .item:nth-of-type(even){background:#F9FAFB}
.isc_wrapper .table2 .body .item:last-of-type{background:#E8EAFF;border-radius:0 0 20px 20px;font-weight:700}

.info_wrapper{padding:180px 0}
.info_wrapper > .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:48px;line-height:120%;text-align:center;color:#434343}
.info_wrapper .subtitle{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:24px;line-height:120%;text-align:center;color:#8E8E8E;margin:30px 0 100px}
.info_wrapper .items{display:flex;width:1396px;margin:0 auto;}
.info_wrapper .items .item{padding:28px;width:340px;height:462px;box-sizing:border-box;border-radius:24px;position:relative;overflow:hidden}
.info_wrapper .items .item:nth-of-type(1){background:linear-gradient(180deg,#FFF 75.11%,#F6ECEC 100%)}
.info_wrapper .items .item:nth-of-type(2){background:linear-gradient(180deg,#FFF 75.11%,#ECF6F0 100%)}
.info_wrapper .items .item:nth-of-type(3){background:linear-gradient(180deg,#FFF 75.11%,#ECEEF6 100%)}
.info_wrapper .items .item:nth-of-type(4){background:linear-gradient(180deg,#FFF 75.11%,#F2ECF6 100%)}
.info_wrapper .items .item .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:24px;line-height:130%;color:#434343}
.info_wrapper .items .item .desc{font-family:'Pretendard';font-style:normal;font-weight:600;font-size:15px;line-height:140%;color:#434343;margin:26px 0 18px;height:84px}
.info_wrapper .items .item .bottom{display:flex;align-items:center}
.info_wrapper .items .item .bottom i{--size:28px;width:var(--size);height:var(--size)}
.info_wrapper .items .item:nth-of-type(1) .bottom i{background:url(/css/icon/corp/main_info_logo1.svg)}
.info_wrapper .items .item:nth-of-type(2) .bottom i{background:url(/css/icon/corp/main_info_logo2.svg)}
.info_wrapper .items .item:nth-of-type(3) .bottom i{background:url(/css/icon/corp/main_info_logo3.svg)}
.info_wrapper .items .item:nth-of-type(4) .bottom i{background:url(/css/icon/corp/main_info_logo4.svg)}
.info_wrapper .items .item .bottom span{margin:0 8px 0 6px;font-family:'Pretendard';font-style:normal;font-weight:600;font-size:12px;line-height:140%;color:#434343}
.info_wrapper .items .item .bottom u{font-family:'Pretendard';font-style:normal;font-weight:600;font-size:12px;line-height:140%;color:#8E8E8E;text-decoration:none}
.info_wrapper .items .item .img{position:absolute;opacity:.12;filter:grayscale(1)}
.info_wrapper .items .item:nth-of-type(1) .img{width:199px;height:230px;background:url(/css/icon/corp/main_sv_info1.png) center/cover no-repeat;bottom:-40px;right:-9px}
.info_wrapper .items .item:nth-of-type(2) .img{width:230px;height:230px;background:url(/css/icon/corp/main_sv_info2.png) center/cover no-repeat;bottom:-36px;right:-23px}
.info_wrapper .items .item:nth-of-type(3) .img{width:230px;height:230px;background:url(/css/icon/corp/main_sv_info3.png) center/cover no-repeat;bottom:-26px;right:-2px}
.info_wrapper .items .item:nth-of-type(4) .img{width:258px;height:258px;background:url(/css/icon/corp/main_sv_info4.png) center/cover no-repeat;bottom:-36px;right:-8px}

.story_wrapper{padding:180px 0 220px;background:#F9F9FB}
.story_wrapper > .title{font-family:'Pretendard';font-style:normal;font-weight:700;font-size:48px;line-height:130%;text-align:center;color:#434343}
.story_wrapper > .desc{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:20px;line-height:100%;text-align:center;color:#8E8E8E;margin:30px 0 100px}
.story_wrapper .story_items{position:relative;width:1180px;margin:0 auto}
.story_wrapper .sw_item{display:flex;gap:48px;padding:14px;background:#fff;box-shadow:0 4px 30px 0 #0000001A;border-radius:20px;align-items:center;box-sizing:border-box;}
.story_wrapper .sw_item .left{width:459px}
.story_wrapper .sw_item .left > :not(:last-of-type){margin-bottom:24px}
.story_wrapper .story_swiper .img{width:480px;height:455px;border-radius:14px;overflow:hidden;position:relative;}
.story_wrapper .story_swiper .img:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:#0003}
.story_wrapper .story_swiper .img img{width:100%;height:100%;object-fit:cover}
.story_wrapper .sw_item .left .sw_label{display:inline-block;background:#6861FD14;padding:9px 15px;border-radius:4px;font-family:'Pretendard';font-style:normal;font-weight:700;font-size:14px;line-height:100%;color:#6861FD}
.story_wrapper .sw_item .left .title{font-family:'Pretendard';font-style:normal;font-weight:600;font-size:32px;line-height:140%;color:#434343}
.story_wrapper .sw_item .left .desc{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:16px;line-height:160%;color:#8E8E8E}
.story_wrapper .sw_item .left .author{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:16px;line-height:160%;color:#8E8E8E}
.story_wrapper .story_items .story_left,.story_wrapper .story_items .story_right{position:absolute;top:50%;transform:translateY(-50%);--size:48px;width:var(--size);height:var(--size);border-radius:50%;cursor:pointer}
.story_wrapper .story_items .story_left{left:-78px;background:url(/css/icon/corp/main_sw_swiper_left.svg) center/cover no-repeat}
.story_wrapper .story_items .story_right{right:-78px;background:url(/css/icon/corp/main_sw_swiper_right.svg) center/cover no-repeat}
.story_wrapper .swiper-pagination-bullet-active{background:var(--Primary)!important}
.story_wrapper .swiper-pagination-bullet{--size:10px;width:var(--size);height:var(--size);background:#CFCFCF}
.story_wrapper .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:-49px;}

.end_wrapper{margin:176px 0 174px;display:flex;flex-direction:column;gap:30px;align-items:center}
.end_wrapper .title{font-style:normal;font-weight:700;font-size:38px;line-height:140%;text-align:center;color:#434343}
.end_wrapper .title > span{color:var(--Primary)}
.end_wrapper .desc{font-style:normal;font-weight:500;font-size:19px;line-height:150%;text-align:center;color:#434343}
.end_wrapper .btns{display:inline-flex;gap:30px}
.end_wrapper .btns > a{height:68px;border-radius:100px;min-width:307px;display:flex;justify-content:space-between;align-items:center;box-sizing:border-box;padding:0 27px;font-size:24px;font-weight:700;line-height:100%;cursor:pointer}
.end_wrapper .btns .btn_start_free{background:linear-gradient(90deg,#3BB7EA 0%,#5966CE 100%);color:#fff}
.end_wrapper .btns .btn_contact{border:2px solid var(--Primary);color:var(--Primary)}
.end_wrapper .btns > a > i{--size:40px;width:var(--size);height:var(--size)}
.end_wrapper .btns > .btn_start_free > i{background:url(/css/icon/corp/new_main_btn_go1.svg) center/cover no-repeat}
.end_wrapper .btns > .btn_contact > i{background:url(/css/icon/corp/new_main_btn_go2.svg) center/cover no-repeat}

.price_info_wrapper{padding:100px 0 98px}
.price_info_wrapper > .title{font-family:'Pretendard';font-style:normal;font-weight:600;font-size:48px;line-height:57px;text-align:center;color:#1C2024}
.price_info_wrapper > .desc{font-family:'Pretendard';font-style:normal;font-weight:400;font-size:20px;line-height:24px;text-align:center;color:#7C8189;margin:30px 0 80px}

.price_info_wrapper .seg{position:relative;width:224px;height:50px;padding:6px;border-radius:999px;background:#fff;border:1px solid #0000000f;display:grid;grid-template-columns:1fr 1fr;align-items:center;user-select:none;box-sizing:border-box;margin:0 auto;}
.price_info_wrapper .seg > input{position:absolute;opacity:0;pointer-events:none}
.price_info_wrapper .seg > label{position:relative;z-index:2;height:100%;display:grid;place-items:center;border-radius:999px;font-size:18px;font-weight:700;color:#777;cursor:pointer}
.price_info_wrapper .seg .thumb{position:absolute;z-index:1;top:6px;left:6px;width:calc((100% - 12px) / 2);height:calc(100% - 12px);border-radius:999px;background:#7b828c;transition:transform 220ms cubic-bezier(.2,.9,.2,1)}
.price_info_wrapper #plan_y:checked ~ .thumb{transform:translateX(100%)}
.price_info_wrapper #plan_m:checked + label{color:#fff}
.price_info_wrapper #plan_y:checked + label{color:#fff}
.price_info_wrapper .planBox{display:none;opacity:0;transition:opacity 150ms ease;gap:51px;}
.price_info_wrapper .planBox.is_active{display:flex;opacity:1;}

.planContent{width:879px;margin:100px auto 0}
.price_info_wrapper .planBox > div{width:414px;height:496px;padding:40px;box-sizing:border-box;border-radius:20px}
.price_info_wrapper .planBox > .free{background:#F9F9F9}
.price_info_wrapper .planBox > .premium{background:#5966CE0D}
.price_info_wrapper .planBox > div .subtitle{font-family:'Pretendard';font-style:normal;font-weight:600;font-size:16px;line-height:100%;margin-bottom:12px}
.price_info_wrapper .planBox > .free .subtitle{color:#43434399}
.price_info_wrapper .planBox > .premium .subtitle{color:var(--Primary)}
.price_info_wrapper .planBox > div .title{font-family:'Pretendard';font-style:normal;font-weight:600;font-size:20px;line-height:150%;color:#434343;margin-bottom:30px}
.price_info_wrapper .planBox > div .price_info{display:flex;flex-direction:column;gap:14px}
.price_info_wrapper .planBox > div .price_info .discount_p{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:16px;line-height:100%;text-decoration-line:line-through;color:#A8A8A8}
.price_info_wrapper .planBox > div .price_info .pi_price{display:flex;gap:10px;align-items:end}
.price_info_wrapper .planBox > div .price_info .pi_price span:nth-of-type(1){font-family:'Pretendard';font-style:normal;font-weight:600;font-size:36px;line-height:100%;color:#434343}
.price_info_wrapper .planBox > div .price_info .pi_price span:nth-of-type(2){font-family:'Pretendard';font-style:normal;font-weight:500;font-size:16px;line-height:100%;color:#434343}
.price_info_wrapper .planBox > div .line{width:100%;height:1px;background:#E5E7EC;margin:30px 0}
.price_info_wrapper .planBox > div .header{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:18px;line-height:100%;color:#434343;margin-bottom:18px}
.price_info_wrapper .planBox > div .lists{display:flex;flex-direction:column;gap:16px;margin-bottom:30px}
.price_info_wrapper .planBox > div .lists .list{display:flex;gap:12px;align-items:center}
.price_info_wrapper .planBox > div .lists .list i{--size:16px;width:var(--size);height:var(--size)}
.price_info_wrapper .planBox > .free .lists .list i{background:url(/css/icon/corp/check_gray.svg) center/cover no-repeat}
.price_info_wrapper .planBox > .premium .lists .list i{background:url(/css/icon/corp/check_primary.svg) center/cover no-repeat}
.price_info_wrapper .planBox > div .lists .list span{font-family:'Pretendard';font-style:normal;font-weight:400;font-size:16px;line-height:100%;color:#434343}
.price_info_wrapper .planBox > div .btn{height:54px;border-radius:10px;display:flex;justify-content:center;align-items:center;font-family:'Pretendard';font-style:normal;font-weight:600;font-size:18px;line-height:100%;cursor:pointer}
.price_info_wrapper .planBox > div .btn_premium_start{background:var(--Primary);color:#fff}
.price_info_wrapper .planBox > div .btn.btn_free_start{background:#EAEAEA;color:#4C4C4C}

.price_comparison{padding:200px 0 268px}
.price_comparison .title{font-family:'Pretendard';font-style:normal;font-weight:600;font-size:44px;line-height:53px;text-align:center;color:#1C2024}
.price_comparison .desc{margin:20px 0 100px;font-family:'Pretendard';font-style:normal;font-weight:400;font-size:20px;line-height:24px;text-align:center;color:#7C8189}
.price_comparison .pc_table{width:1201px;margin:0 auto;display:flex;flex-direction:column}
.price_comparison .pc_table .headers{display:flex;height:42px}
.price_comparison .pc_table .headers .header{font-family:'Pretendard';font-style:normal;font-weight:600;font-size:16px;line-height:100%;text-align:center;color:#434343}
.price_comparison .pc_table .headers > div:nth-of-type(1),.price_comparison .pc_table .body .item > div:nth-of-type(1){width:509px;display:flex;align-items:center;padding:0 20px;box-sizing:border-box;font-family:'Pretendard';font-style:normal;font-weight:500;font-size:16px;line-height:100%;color:#434343}
.price_comparison .pc_table .headers > div:nth-of-type(2),.price_comparison .pc_table .body .item > div:nth-of-type(2){width:346px}
.price_comparison .pc_table .headers > div:nth-of-type(3),.price_comparison .pc_table .body .item > div:nth-of-type(3){width:349px}
.price_comparison .pc_table .headers > div:nth-of-type(3){color:var(--Primary)}
.price_comparison .pc_table .headers,.price_comparison .pc_table .body .item{border-bottom:1px solid #E5E7EC}
.price_comparison .pc_table .body .item{height:82px;display:flex}
.price_comparison .pc_table .body .item > div:not(:first-of-type){display:flex;justify-content:center;align-items:center;flex-direction:column;gap:8px;}
.price_comparison .pc_table .body .item > div:not(:first-of-type) i{--size:22px;width:var(--size);height:var(--size);background:url(/css/icon/corp/check_primary.svg) center/cover no-repeat}
.price_comparison .pc_table .body .item > div:not(:first-of-type) span{font-family:'Pretendard';font-style:normal;font-weight:500;font-size:13px;line-height:100%;color:#8F8F8F}

.new_corp_landing_wrapper {}
.new_corp_landing_wrapper .item1 {padding:200px 0 314px;background:#F7FCFF;text-align:center;}
.new_corp_landing_wrapper .item1 .subtitle {font-style:normal;font-weight:700;font-size:18px;line-height:100%;text-align:center;color:#434343;}
.new_corp_landing_wrapper .item1 .title {margin:10px 0 50px;font-style:normal;font-weight:700;font-size:54px;line-height:130%;text-align:center;color:#434343;}
.new_corp_landing_wrapper .item1 .title2{display:none;}
.new_corp_landing_wrapper .item1 .title > span,.new_corp_landing_wrapper .item1 .title2 > span{color:var(--Primary);}
.new_corp_landing_wrapper > div .btns {display:inline-flex;gap:30px;}
.new_corp_landing_wrapper > div .btns > a{height:68px;border-radius:100px;min-width:307px;display:flex;justify-content:space-between;align-items:center;box-sizing:border-box;padding:0 27px;font-size:24px;font-weight:700;line-height:100%;cursor:pointer;}
.new_corp_landing_wrapper > div .btns  .btn_start_free {background:linear-gradient(90deg, #3BB7EA 0%, #5966CE 100%);color:#fff;}
.new_corp_landing_wrapper > div .btns  .btn_contact {border:2px solid var(--Primary);color:var(--Primary);}
.new_corp_landing_wrapper > div .btns > a > i {--size:40px;width:var(--size);height:var(--size);}
.new_corp_landing_wrapper > div .btns > .btn_start_free > i{background:url('icon/corp/new_main_btn_go1.svg') center/cover no-repeat;}
.new_corp_landing_wrapper > div .btns > .btn_contact > i {background:url('icon/corp/new_main_btn_go2.svg') center/cover no-repeat;}
.new_corp_landing_wrapper .item2 {margin-top:80px;}
.new_corp_landing_wrapper .item2 .text {font-style:normal;font-weight:500;font-size:21px;line-height:160%;text-align:center;color:#434343;margin-bottom:64px;}
.new_corp_landing_wrapper .item2 .line {width:5px;height:80px;margin:0 auto;background:linear-gradient(to bottom, #3B9BEA 0%, #5969CF 100%);}
.new_corp_landing_wrapper .item3 > div,.item4 > div,.item5 > div,.item7 > div,.item8 > div{width:1280px;margin:0 auto;}
.new_corp_landing_wrapper .item3 {padding:200px 0 0;}
.new_corp_landing_wrapper .ds > div{display:flex;}
.new_corp_landing_wrapper .ds > div > .text_section .top .label {padding:10px 20px;display:inline-block;border-radius:20px;font-style:normal;font-weight:600;font-size:18px;line-height:100%;text-align:center;}
.new_corp_landing_wrapper .item3 > div > .text_section .top .label {color:#40B59E;background:#40B59E1A;border:1px solid #40B59E33;}
.new_corp_landing_wrapper .item4 > div > .text_section .top .label {color:#2A9FC9;background:#6168AC1A;border:1px solid #2A9FC933;}
.new_corp_landing_wrapper .item5 > div > .text_section .top .label {color:#6168AC;background:#6168AC1A;border:1px solid #6168AC33;}
.new_corp_landing_wrapper .ds > div > .text_section .top .title {margin:20px 0 34px;font-style:normal;font-weight:700;font-size:45px;line-height:100%;color:#434343;}
.new_corp_landing_wrapper .ds > div > .text_section .bottom {}
.new_corp_landing_wrapper .ds > div > .text_section .bottom .desc {font-style:normal;font-weight:700;font-size:25px;line-height:100%;margin-bottom:20px;}
.new_corp_landing_wrapper .item3 > div > .text_section .bottom .desc{color:#40B59E;}
.new_corp_landing_wrapper .item4> div  > .text_section .bottom .desc{color:#2A9FC9;}
.new_corp_landing_wrapper .item5 > div > .text_section .bottom .desc{color:#6168AC;}
.new_corp_landing_wrapper .ds > div > .text_section .bottom .desc2 {font-style:normal;font-weight:500;font-size:18px;line-height:150%;color:#434343;}
.new_corp_landing_wrapper .item3 .img_section {width:607px;height:503px;background:url('/css/icon/corp/new_main1.svg') center/cover no-repeat;}
.new_corp_landing_wrapper .item3 > div {gap:136px;}
.new_corp_landing_wrapper .item4 {background:#F7FCFF;padding-top:196px;height:703px;overflow:hidden;box-sizing:border-box;}
.new_corp_landing_wrapper .item4 > div .text_section {order:2;margin-top:75px;}
.new_corp_landing_wrapper .item4 > div .img_section {order:1;width:640px;height:1017px;background:url('/css/icon/corp/new_main2.svg') top center/100% no-repeat;}
.new_corp_landing_wrapper .item4 > div {gap:80px;}
.new_corp_landing_wrapper .item5 {background:#FAFAFA;height:730px;overflow:hidden;box-sizing:border-box;padding-top:196px;}
.new_corp_landing_wrapper .item5 > div > .img_section {width:642px;height:1070px;background:url('/css/icon/corp/new_main3.svg') top center/100% no-repeat;url( '/css/icon/corp/new_main2.svg') top center/100% background:no-repeat;}
.new_corp_landing_wrapper .item5 > div {gap:149px;}
.new_corp_landing_wrapper .item6 {margin:176px 0 174px;display:flex;flex-direction:column;gap:30px;align-items:center;}
.new_corp_landing_wrapper .item6 .title {font-style:normal;font-weight:700;font-size:38px;line-height:140%;text-align:center;color:#434343;}
.new_corp_landing_wrapper .item6 .title > span{color:var(--Primary);}
.new_corp_landing_wrapper .item6 .desc {font-style:normal;font-weight:500;font-size:19px;line-height:150%;text-align:center;color:#434343;}
.new_corp_landing_wrapper .item7 > div > .text_section .top .label {color:#40B59E;background:#40B59E1A;border:1px solid #40B59E33;}
.new_corp_landing_wrapper .item7> div  > .text_section .bottom .desc{color:#40B59E;}
.new_corp_landing_wrapper .item7 {background:#F7FCFF;padding-top:196px;height:703px;overflow:hidden;box-sizing:border-box;}
.new_corp_landing_wrapper .item7 > div .text_section {order:2;margin-top:75px;}
.new_corp_landing_wrapper .item7 > div .img_section {order:1;width:640px;height:1017px;background:url('/css/icon/corp/new_main4.svg') top center/100% no-repeat;}
.new_corp_landing_wrapper .item7 > div {gap:80px;}
.new_corp_landing_wrapper .item8 {padding-top:196px;background:#F7FCFF;}
.new_corp_landing_wrapper .item8 > div > .text_section .top .label {color:#2A9FC9;background:#2A9FC933;border:1px solid #40B59E33;}
.new_corp_landing_wrapper .item8> div  > .text_section .bottom .desc{color:#2A9FC9;}
.new_corp_landing_wrapper .item8 {background:#F7FCFF;padding-top:196px;height:703px;overflow:hidden;box-sizing:border-box;}
.new_corp_landing_wrapper .item8 > div .text_section {margin-top:75px;}
.new_corp_landing_wrapper .item8 > div .img_section {width:645px;height:900px;background:url('/css/icon/corp/new_main5.svg') top center/100% no-repeat;}
.new_corp_landing_wrapper .item8 > div {gap:80px;}

@media(max-width:500px) {
.new_corp_landing_wrapper .item1 {padding:138px 0;}
.new_corp_landing_wrapper .item1 .subtitle {font-size:14px;}
.new_corp_landing_wrapper .item1 .title {display:none;}
.new_corp_landing_wrapper .item1 .title2 {display:block;margin:12px 0 40px;font-style:normal;font-weight:700;font-size:29px;line-height:130%;text-align:center;color:#434343;}
.new_corp_landing_wrapper > div .btns {flex-direction:column;gap:10px;}
.new_corp_landing_wrapper > div .btns > a {min-width:198px;height:48px;font-size:17px;padding:0 10px 0 18px;}
.new_corp_landing_wrapper > div .btns > a > i {--size:28px;}
.new_corp_landing_wrapper .item2{margin-top:40px;}
.new_corp_landing_wrapper .item2 .text {font-size:16px;}
.new_corp_landing_wrapper .item2 .line {width:3px;height:60px;}
.new_corp_landing_wrapper .item3 {padding:100px 20px 0;height:596px;overflow:hidden;}
.new_corp_landing_wrapper .ds > div{flex-direction:column;width:auto;gap:32px;}
.new_corp_landing_wrapper .ds > div > .text_section .top .label {padding:8px 16px;font-size:13px;}
.new_corp_landing_wrapper .ds > div > .text_section .top .title {font-size:26px;margin:14px 0 26px;}
.new_corp_landing_wrapper .ds > div > .text_section .bottom .desc {font-size:20px;margin-bottom:12px;}
.new_corp_landing_wrapper .ds > div > .text_section .bottom .desc2 {font-size:16px;}
.new_corp_landing_wrapper .item3 .img_section {width:100%;height:313px;background-size:contain;background-position:top center;}
.new_corp_landing_wrapper .item4 > div .text_section {order:1;margin:0;}
.new_corp_landing_wrapper .item4 > div .img_section {order:2;width:100%;height:539px;}
.new_corp_landing_wrapper .item4 {padding:100px 20px 0;height:596px;}
.new_corp_landing_wrapper .item7 > div .text_section {order:1;margin:0;}
.new_corp_landing_wrapper .item7 > div .img_section {order:2;width:100%;height:539px;}
.new_corp_landing_wrapper .item7 {padding:100px 20px 0;height:596px;}
.new_corp_landing_wrapper .item5 {height:586px;padding:100px 20px 0;}
.new_corp_landing_wrapper .item5 > div > .img_section {width:100%;height:539px;}
.new_corp_landing_wrapper .item6 {margin:100px 0;padding:0 20px;gap:16px;}
.new_corp_landing_wrapper .item6 .title {font-size:19px;}
.new_corp_landing_wrapper .item6 .desc {font-size:15px;}
.new_corp_landing_wrapper .item6 .btns {margin-top:14px;}
.new_corp_landing_wrapper .item8 {padding:100px 20px 0;height:596px;}
.new_corp_landing_wrapper .item8 > div .text_section{margin:0;}
.new_corp_landing_wrapper .item8 > div .img_section{width:353px;height:471px}

.main_top_header .menus{display:none}
.main_top{gap:40px}
.main_top .title{font-size:29px}
.main_top .btn_section{flex-direction:column;gap:10px}
.main_top .btn_section > div{width:199px;height:49px;padding:10px 18px}
.main_top .btn_section > div span{font-size:17px}
.main_top .btn_section > div i{--size:28px}
.main_item,.img_section{height:520px;}
.img_section > div{background-position:center !important;background-size:cover !important;}
.main_top .title span:nth-of-type(1) {display:none;}
.main_top .title span:nth-of-type(2) {display:inline-block;line-height:125%;}
.main_top .btn_section > div span{font-weight:600;}
.logo_swiper > div > div{height:24px}
.logo1{width:91px!important}
.logo2{width:89px!important}
.logo3{width:64px!important}
.logo4{width:79px!important}
.logo5{width:64px!important}
.logo6{width:121px!important}
.logo7{width:101px!important}
.logo_section{height:150px;}
.result_wrapper{padding:100px 20px 80px}
.result_wrapper .text{font-size:28px;width:208px;margin:0 auto}
.count_box{margin-top:40px;flex-direction:column;width:auto}
.count_box .box{height:144px;gap:19px}
.problem_wrapper{padding:100px 20px}
.new_corp_service_wrapper .label{width:99px;height:32px;font-size:12px}
.problem_wrapper .text{margin:24px 0;font-size:28px}
.problem_wrapper .text span:nth-of-type(1){display:none;}
.problem_wrapper .text span:nth-of-type(2){display:inline-block;}
.problem_wrapper > .desc{font-size:16px;margin-bottom:60px}
.pstep_wrapper{flex-direction:column;width:100%;gap:30px}
.pstep_wrapper .item{width:auto;display:grid;grid-template-areas:"icon title" "icon desc";align-items:center;grid-template-columns:64px 1fr;gap:0 20px}
.pstep_wrapper .split{display:none}
.pstep_wrapper .item .icon{grid-area:icon;margin:0;--size:62px}
.pstep_wrapper .item .title{grid-area:title;margin:0;text-align:left;font-size:18px;font-weight:600}
.pstep_wrapper .item .desc{grid-area:desc;margin:0;text-align:left;font-size:14px;line-height:130%}
.pstep_wrapper .item .icon i{--size:38px}
.p_items{margin-top:60px;width:auto;gap:80px}
.p_items .p_item{flex-direction:column;gap:24px}
.p_items .p_item .info .subtitle{font-size:14px}
.p_items .p_item .info .title{24:24px;24:24px;24:24p;24:24;24:2;font-size:24px}
.p_items .p_item .info .desc{font-size:16px}
.p_items .boxs{width:auto}
.p_items .boxs .box{padding:26px}
.p_items .boxs .box .title{font-size:18px}
.p_items .boxs .box .desc{font-size:15px;line-height:160%}
.p_items .p_item:nth-of-type(2){width:auto}
.p_items .p_item:nth-of-type(2) .info{order:1}
.p_items .p_item:nth-of-type(2) .boxs{order:2}
.our_solution_wrapper{padding:100px 20px}
.our_solution_wrapper .label{width:148px}
.our_solution_wrapper > .title{margin:24px 0;font-size:28px}
.our_solution_wrapper > .desc{font-size:16px}
.our_solution_wrapper .items{width:100%;grid-template-columns:1fr;grid-template-rows:1fr;box-sizing:border-box}
.our_solution_wrapper .items .item{padding:24px 24px 0;height:369px;gap:10px;width:100%;box-sizing:border-box}
.our_solution_wrapper .items .item .title{font-size:20px;line-height:130%}
.our_solution_wrapper .items .item .desc{font-size:16px}
.our_solution_wrapper .items .item:nth-of-type(1) .img{width:calc(100% + 20px);height:189px;margin-left:-10px}
.our_solution_wrapper .items .item:nth-of-type(2) .img{width:calc(100% + 40px);height:210px;margin-left:-20px}
.our_solution_wrapper .items .item:nth-of-type(3) .img{height:352px;width:calc(100% + 48px);margin-left:-24px}
.our_solution_wrapper .items .item:nth-of-type(4) .img{height:222px;width:calc(100% + 4px);margin-left:-2px;background-size:contain}
.why_wrapper{padding:100px 20px}
.why_wrapper .label{width:157px}
.why_wrapper > .title{margin:24px 0;font-size:28px}
.why_wrapper > .desc{font-size:16px}
.why_wrapper .items{width:auto;flex-direction:column;margin-top:60px;gap:20px}
.why_wrapper .items .item{width:100%;height:238px}
.why_wrapper .items .item .title{font-size:20px}
.isc_wrapper{padding:100px 20px}
.isc_wrapper .title span:nth-of-type(1){display:none}
.isc_wrapper .title span:nth-of-type(2){display:inline-block}
.isc_wrapper .title{font-size:28px}
.isc_wrapper .subtitle{font-size:16px;margin:24px 0 40px}
.isc_wrapper .tables{width:100%;font-size:12px!important}
.isc_wrapper .table1 > .headers > div:nth-of-type(1),.table1 > .body > div > div:nth-of-type(1){width:81px}
.isc_wrapper .table1 > .headers > div:nth-of-type(2),.table1 > .body > div > div:nth-of-type(2){width:139px}
.isc_wrapper .table1 > .headers > div,.table1 > .body > div > div{height:48px}
.isc_wrapper .table1 > .headers > div,.isc_wrapper .table1 > .body > div > div:nth-of-type(1),.isc_wrapper .table1 > .body > div > div:nth-of-type(2){font-size:12px}
.isc_wrapper .table2 .header,.isc_wrapper .table2 .body .item{font-size:14px;height:55px}
.isc_wrapper .table2{width:100%}
.info_wrapper{padding:100px 20px;overflow:hidden}
.info_wrapper > .title{font-size:28px}
.info_wrapper .subtitle{font-size:16px}
.info_wrapper .items .item{padding:24px;height:260px}
.info_wrapper .items .item .title{font-size:20px;margin-bottom:10px}
.info_wrapper .items .item .desc{display:none}
.info_wrapper .items .item .bottom span{font-size:14px}
.info_wrapper .items .item .bottom u{display:none}
.info_wrapper .items .item:nth-of-type(1) .img{width:152px;height:176px;bottom:-14px;right:2px}
.info_wrapper .items .item:nth-of-type(2) .img{width:170px;height:170px;bottom:-18px;right:-7px}
.info_wrapper .items .item:nth-of-type(3) .img{width:179px;height:179px;bottom:-17px;right:6px}
.info_wrapper .items .item:nth-of-type(4) .img{width:193px;height:193px;bottom:-41px;right:-4px}
.story_wrapper{padding:100px 20px}
.story_wrapper > .title{font-size:19px}
.story_wrapper > .desc{margin:24px 0 93px}
.story_wrapper .story_items{width:100%}
.story_wrapper .sw_item{flex-direction:column;gap:24px;box-shadow:0 4px 30px 0 #0000001A;border:1px solid #E4E4E4}
.story_wrapper .story_swiper .img{width:100%;height:225px;box-sizing:border-box}
.story_wrapper .sw_item .left{width:100%}
.story_wrapper .sw_item .left .sw_label{display:none}
.story_wrapper .sw_item .left .title{font-size:24px;margin-bottom:12px}
.story_wrapper .sw_item .left .desc{margin-bottom:12px;font-size:14px;line-height:150%}
.story_wrapper .sw_item .left .author{font-size:14px;line-height:150%}
.story_wrapper .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:unset;top:-43px}
.story_wrapper .swiper-pagination-bullet-active{background:#6861FD}
.story_wrapper .story_items .story_left,.story_wrapper .story_items .story_right{display:none}
.end_wrapper{margin:100px 0;padding:0 20px;gap:16px}
.end_wrapper .title{font-size:19px}
.end_wrapper .desc{font-size:15px}
.end_wrapper .btns{margin-top:14px;flex-direction:column;gap:10px}
.end_wrapper .btns > a{width:199px;min-width:unset;height:48px;padding:15.5px 10px 15.5px 18px;font-size:17px;font-weight:500}
.end_wrapper .btns > a > i{--size:28px}
}
